@charset "utf-8";
/* CSS Document */
/* 반드시 들어가야 하는 스타일 시작 */
/* 1. 본문 전체  */
body{ font:12px 돋움;
		background:/*@background-image=:url(./images/bg.gif);*/url(./images/bg.gif)/*@*/
		/*@background-image-position=0 0;*/0 0/*@*/
		/*@background-image-repeat=repeat*/repeat/*@*/;
		/*@background-color=:;*/ /*@*/
		 padding:0; margin:0; color:#666; letter-spacing:-1px;
		}
/* 2. 기본 링크 */
a {text-decoration:none;}
a:link	 { color:#666;}
a:visited{ color:#666;}
a:hover  { color:#f60; text-decoration:underline; }
a:active { color:#666;}	
/* 3. 이미지 */
img{ border:0;}
/* 4. 이미지 버튼 */
	.ib {	cursor: pointer;}
/* 5. 입력 텍스트 */
	.text {}
/* 6. 트리 테이블 */
	.branch2 {	}
/* 7. 트리 셀 */
	.branch3 { cursor:pointer; height:10px;}
/* 8. 달력 월 표시 */
	.cal_month { height:18px; font-size:10px;text-align:center; color:#e1cdbd;}
/* 9. 달력 요일 표시 */
	.cal_week1 {font-size:10px;height:18px; text-align:center; color:white; font-weight:normal;}
/* 10. 달력 일요일 표시 */
	.cal_week2 {font-size:10px; color: #ff845e; text-align:center;}
/* 11. 달력 지난 달 날짜 표시 */
	.cal_day1 {	font-size:10px;color:#000; text-align:center;}
/* 12. 달력 다음 달 날짜 표시 */
	.cal_day2 {	font-size:10px;color: #000; text-align:center;}
/* 13. 달력 이번 달 날짜 표시 */
	.cal_day3 {	 font-size:10px;text-align:center; color:#5a6f68;}
/* 14. 달력 오늘 날짜 표시 */
	.cal_day4 {	background-color:#B5BDB0; text-align:center; color:#fff;}
/* 15. 달력 글쓴 날 링크 스타일 */
	.cal_day3 a{ font-weight:bold; color:#fff;}
	.cal_day3 a:link { color:#fff; text-align:center;}
	.cal_day3 a:visited {	color:#fff;	 text-align:center;}
	.cal_day3 a:hover {	color : red;	 text-align:center;}
/* 16. 이미지 아래 캡션 스타일 */
	.cap1 {	color: #888;	text-align: center;	}
/* 16. 키워드 스타일 */
	.key1 {	}
/* 16. 카테고리 옆 개수 스타일 */
	.c_cnt { font:10px Tahoma;	color:#C63; letter-spacing:0;}
/* 17. 최신글 옆 개수 스타일 */
	.ps_cnt { font:10px Tahoma;	color:#c63; letter-spacing:0;}

/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */
/* 기본 스타일 */
h1, h2, h3, h4{ margin:0; padding:0;}
hr{display:none;}
/* 블로그의 레이아웃 */

.container{width:/*@post-width:262*/802px/*@*/;}
	.content {float:right; width:/*@post-width:47*/587px/*@*/; margin:15px 0 20px; padding:0px;  border-bottom:solid 1px #a9c0b6;}
		.content_top {width:/*@post-width:-195*/345px/*@*/; height:15px; background:white url(./images/corner01.gif) top right no-repeat;}
		.content_menu {}
			.content_leftmenu{width:345px; height:35px; font-size:1px; float:left; display:inline;background-color:white;}
				.content_leftadmin{margin:0 22px; border-top:solid 1px #f4f4f4;}
				.content_leftmain{margin:0 22px;}
			.content_rightmenu{width:242px; height:35px; font-size:1px; float:left; display:inline; background:#eef4f1 url(./images/corner01.gif) top right no-repeat;}
				.rightmenu{float:left; width:120px; display:inline;}
				.search_box{float:left; width:auto; display:inline;}
		.content_box {background-color:white; clear:both;}
		* html .content_box{height:1000px}
			.content_body {width:/*@post-width:3*/543px/*@*/; margin:0 auto;}
	.sideinfo{ float:left; width:215px; margin-bottom:20px;}
		.tit_box {margin:30px 0; padding:0px;
					background-color:/*@title-background-color*/black/*@*/;
					/*@title-background-image=:;*/ /*@*/
					/*@title-background-image-position=:;*/ /*@*/
					/*@title-background-image-repeat=:;*/ /*@*/
					height:/*@title-height*/34px/*@*/;
					}
		.tit_box a:link, .tit_box a:visited {color:/*@title-color*/white/*@*/ !important; font:/*@title-font-size=11px*/11px/*@*/ /*@title-font-family=dotum*/dotum/*@*/; letter-spacing:-1px;}
		.side_box {width:180px; margin:0 auto; overflow:hidden;}
			.sea_box01 {background-color:#b8c4c0; padding:5px; margin-bottom:15px; border-bottom:solid 1px #93ada1;}
			.sea_box02 { background-color:#e0e5e2; padding:5px; margin-bottom:15px;}


/* roll-over menu */
a.rollover img {display:inline;}
a.rollover img.over { display:none;} 

   a.rollover:hover { border:0px }
   a.rollover:hover img { display:none; }
   a.rollover:hover img.over { display:inline; } 

/* Search */
.search_box input{ border:0; margin-top:8px; padding:0; }
.search_box .input{ width:70px; height:14px; font:11px 돋움	; padding:3px 0 0 4px;}
.search_box .btn{ border:none; width:13px; height:13px; background:url(./images/btn_search.gif) top left no-repeat; margin:0 0 3px 5px;}

/* Sideinfo basic */
.sideinfo {font:12px Verdana, 돋움;}
.sideinfo .name{ color:#738a96;}
.sideinfo .date{ font:10px Tahoma; color:#738a96; letter-spacing:0;}
.sideinfo .cnt{ font:10px Tahoma; color:#c63; letter-spacing:0;}
.sideinfo ul{ margin:0; padding:0; list-style:none;}
.sideinfo li{ background:url(./images/bull.gif) no-repeat 0 7px; padding:2px 0 2px 8px; }

.sideinfo a:link, .sideinfo a:visited {color:#5a6f68;}
.sideinfo a:hover {color:#666;}

/* Sideinfo title*/
.sideinfo .s_tit{ height:12px; font-size:1px; border-bottom:solid 1px #a9c0b6;}
.sideinfo .category .s_tit{ background:url(./images/barCategory.gif) top left no-repeat;}
.sideinfo .recentPost .s_tit{ background:url(./images/barRecentPost.gif) top left no-repeat;}
.sideinfo .recentComment .s_tit{background:url(./images/barRecentComment.gif) top left no-repeat;}
.sideinfo .recentTrackback .s_tit{background:url(./images/barRecentTrackback.gif) top left no-repeat;}

.sideinfo .tag .s_tit{ background:url(images/barTag.gif) top left no-repeat;}
.sideinfo .archive .s_tit{ background:url(images/barArchive.gif) top left no-repeat; }
.sideinfo .calender .s_tit{ background:url(images/barCalender.gif) top left no-repeat;}
.sideinfo .link .s_tit{ background:url(images/barLink.gif) top left no-repeat;}

/* Profile image */
.sideinfo .blogimage{ width:168px; overflow:hidden; margin-bottom:5px; text-align:center; border:6px solid #e8e9e4;}

/* Noitce*/
.sideinfo .notice {margin:20px 0; background-color:#b2bbaf; padding:5px 0;}
.sideinfo .notice .notice_cell{ background:url(images/iconNotice.gif) 5px 5px no-repeat; padding:2px 0 2px 45px;}
.sideinfo .notice a.wt {color:#f3f8f1;}

/* Category list*/
.sideinfo .category li{ background-image:none; padding-bottom:1px;}
.sideinfo .category li ul li ul li{ margin-left:5px; padding-left:7px; border-left:1px dotted #bbb;}

/* Recent comment */
.sideinfo .recentComment{overflow:hidden;}

/* Counter */
.sideinfo .counter{ font:10px Verdana; letter-spacing:0;}

/* Copyright */
.sideinfo .poweredBy{font:11px tahoma; padding:5px; letter-spacing:normal; text-align:center;}
.sideinfo .poweredBy img.t_logo {float:left; margin-right:8px;}
.sideinfo .poweredBy a.copyright {color:#677971; text-decoration:none;}

/* Tag cloud */
.sideinfo .tag { background:none; display:inline; padding:0; text-align:justify;}
.sideinfo .tag .cloud1 { font-weight:bold; font-size:13px; background-color:#b5cabf; }
.sideinfo .tag .cloud2 { font-weight:bold; font-size:13px;}
.sideinfo .tag .cloud3 { font-weight:bold; font-size:12px; }
.sideinfo .tag .cloud4 { font:12px 돋움; color:#7a928a;}
.sideinfo .tag .cloud5 { font:11px 돋움; color:#8da39c;}	
.sideinfo .tag a:hover{ background-color:#dabeb0; color:#000;}	

/* content 기본스타일*/
.content {font:12px/1.5 돋움;}
.content h2{ font:bold /*@post-title-font-size=13px*/13px/*@*/ /*@post-title-font-family=돋움*/돋움/*@*/; color:#654c36;}
.content h3{ font:bold 14px 돋움; color:#333; border-bottom:1px solid #ccc; margin:0 5px;}
.content input{ border:1px solid #e2e2e2; color:#666;}
.content textarea{ border:1px solid #e2e2e2; color:#666; overflow:visible; height:100px; padding:6px;}
.content .name{font:11px 돋움; margin-top:5px;}
.content .date{font:11px Tahoma; color:#999; letter-spacing:0;}
.content .cnt {font:11px Tahoma; letter-spacing:0; color:#f30;}
/* content 검색 리스트 */
.content .searchList{ padding-top:35px; margin-bottom:30px;}
.content .searchList .date{padding-right:7px;}
.content .searchList ol{ list-style:none; margin:0; padding:0;}
.content .searchList li{ margin:0 10px; border-bottom:1px solid #eee; padding:2px 0;}
/* content 검색 댓글 리스트 */
.content .searchReplyList{ margin-bottom:30px; min-height:500px;}
.content .searchReplyList .date{padding-right:7px;}
.content .searchReplyList .name {color:#999;}
.content .searchReplyList ol{ list-style:none; margin:0; padding:0;}
.content .searchReplyList li{ margin:0 10px; border-bottom:1px solid #eee; padding:2px 0;}
/* content 위치로그 */
.content .local {padding-top:35px; margin-bottom:50px; }
.content .local .loc_body{margin-top:20px;}
.content .local .spot {	padding:5px 0 2px 20px; background:url(./images/iconDepth.gif) no-repeat 10px 5px; border-bottom:1px solid #eee; margin:0 10px;}	
.content .local .info {	padding:5px 0 2px 10px; background:url(./images/bullTri.gif) no-repeat 0 50%; border-bottom:1px solid #eee;}	
.content .local a{ color:#f60;}
/* content 태그 */
.content .tag{padding-top:35px; margin-bottom:50px;}

.content .tag .tag_body{margin-top:20px;}
.content .tag a{ color:#4f2f3e; padding:0 2px; text-decoration:none; font-family:돋움;}
.content .tag ul{ margin:10px; padding:0;}
.content .tag li{ display:inline; padding:0; text-align:justify;}
.content .tag li .cloud1 { font-weight:bold; font-size:13px; background-color:#e3e3e3;}
.content .tag li .cloud2 { font-weight:bold; font-size:13px;}
.content .tag li .cloud3 { font-weight:bold; font-size:12px;}
.content .tag li .cloud4 { font-size:12px; color:#999;}
.content .tag li .cloud5 { font-size:11px; color:#bcbcbc;}	
.content .tag li a:hover{ background-color:#eee8e2; color:#6c5b4d;}	

/* content 방명록 기본 스타일 */
.content .guestbook {padding-top:35px;}

.content .guestbook p{padding:2px; margin:0;}
/* content 방명록 글쓰기 */
.content .guestbook .write {background-color:#f8f9f9; color:#999; margin:0; padding:15px 5px 5px 5px;}
.content .guestbook .write input {width:40%; font-size:11px;}
.content .guestbook .write .homepage {width:40%; display:inline;}
.content .guestbook .write textarea {font:12px 돋움; width:513px;}
.content .guestbook .write .checkbox {border:0; width:20px;}
.content .guestbook .write .btn {width:527px; height:25px; color:#494f4c; border:1px solid #e2e2e2; background-color:#e8e8e8; font-size:11px;}

/* content 방명록 리스트 */
.content .guestbook .list { color:#888; margin:0;}
.content .guestbook .list ul{ margin:0; padding:0; list-style:none;} 
.content .guestbook .list ol{ margin:0; padding:0; list-style:none;} 
.content .guestbook .list li{	padding:10px; border-bottom:1px solid #eee;}
.content .guestbook .list li ul li{padding-left:23px; background:#f8f9f9 url(./images/iconDepth.gif) no-repeat 10px 12px; border:1px solid #dbdbdb; margin:4px 0 ;}
.content .guestbook .list .name{ font:bold 12px; letter-spacing:0; float:left; padding-right:3px; }
.content .guestbook .list .date{ float:left; padding:3px 2px 0 2px;}
.content .guestbook .list .control{ margin-left:400px; text-align:right; padding-right:5px;}
.content .guestbook .listBody {clear:both;}

.content .guestbook .name a{ color:#000;}
.content .guestbook .date{ font:10px Tahoma; color:#999; letter-spacing:0;}

/* content > entryNotice, entryProtected, entry 기본 스타일 */
.content .entry, .content .entryNotice {padding-top:35px;}

/* content > entryNotice, entryProtected, entry 제목 + 정보 */
.content .titleinfo{margin-bottom:20px;}
.content .titleinfo h2 { border-bottom:1px solid #bac3c5; margin-bottom:3px;}
.content .titleinfo h2 a { color:/*@post-title-color=#2d3132*/#2d3132/*@*/; border-bottom:2px solid #000;}
.content .titleinfo h2 a:hover { color:#a82d66; text-decoration:none;}
.content .titleinfo .name{ float:left; display:inline; padding:0 5px 0 0;}
.content .titleinfo .date{ padding-top:3px;}
.content .titleinfo .admin{ font:11px 돋움; border-top:1px solid #ccc; padding-top:5px; margin-top:5px; text-align:right;}

/* content > entryNotice, entryProtected, entry 본문 */
.content .article{ margin-bottom:20px; overflow:hidden; width:/*@post-width*/540px/*@*/; letter-spacing:0; /*@post-body-font-size=:;/ /*@*/ /*@post-body-font-family=:;*/ /*@*/ /*@post-body-color=:;*/ /*@*/}
.content .article ul{ margin-left:20px; padding:0;}
.content .article ol{ margin-left:20px; padding:0;}
.content .article a{ color:#f60;}
.content .article blockquote{ margin:10px 0 10px 30px; border-left:4px double #ded2c6; padding-left:10px;}

/* content > entry >  태그 */
.content .entry .e_tag{ clear:both; text-align:right; padding-right:10px; margin-bottom:20px;}
.content .entry .e_tag a:hover{color:#f30;}

/* content >entry >  트랙백+댓글 버튼 */
.content .entry .btnTrackbackComment {clear:both; border-top:1px solid #ccc; border-bottom:1px dashed #ccc; padding:3px 5px; margin:0;}
/* content > entry > 트랙백받을 주소*/
.content .entry .trackback {margin:0; width:/*@post-width:-12*/528px/*@*/; padding:7px; overflow:hidden; background-color:#f8f9f9; }
.content .entry .trackback h3{ font:12px Tahoma; padding:3px 5px 5px 5px; color:#666; border-bottom:1px solid #ccc; margin:0 -7px -7px -7px;}
.content .entry .trackback .address{letter-spacing:0; font:11px Verdana; color:#666;}
/* content > entry > 트랙백 리스트 */
.content .entry .trackback h4{ font-size:11px; font-weight:normal; display:inline; margin:0;}
.content .entry .trackback h4 a{color:#000; padding:0 2px;}
.content .entry .trackback .list ol{margin:0; padding:0; list-style:none;}
.content .entry .trackback .list li{ background:url(./images/bullTri.gif) no-repeat 5px 12px; margin-top:6px; padding:8px 0 5px 12px; border-bottom:1px dashed #c6c7c7; }
.content .entry .trackback .list .date{ color:#999;}
.content .entry .trackback .list .listBody { color:#999; padding:0; letter-spacing:normal;}
/* content > entry > 댓글 타이틀*/
.content .entry .comment{width:/*@post-width:-12*/528px/*@*/; overflow:hidden; background-color:#f8f9f9; padding:0 7px 7px 7px;}
.content .entry .comment p{margin:0;}
.content .entry .comment {margin-bottom:10px;}
.content .entry .comment h3{ display:none;}
.content .entry .comment .address{letter-spacing:0; font-family:dotum; color:#666;}
/* content > entry > 댓글 리스트 */
.content .entry .comment .list ol{margin:0; padding:0; list-style:none;}
.content .entry .comment .list ul{list-style:none;}
.content .entry .comment .list li{border-bottom:1px dashed #c6c7c7; padding:6px 5px; margin-bottom:4px;}
.content .entry .comment .list li ul {margin-left:15px; padding:0;}
.content .entry .comment .list li ul li{ padding:5px; margin:7px 2px; border:1px solid #dfdfde; background:#f3f3f3;}
.content .entry .comment .list li ul li .name {background-image:none; padding:0 2px 0 4px;}
.content .entry .comment .name a{ font-size:12px; color:#000;}

/* content > entry  댓글+트랙백 공통 스타일 */
.content .entry .list .name{background:url(./images/iconComment.gif) left bottom no-repeat; float:left; font-weight:bold; height:19px; padding:0 2px 0 16px; color:#000;}
.content .entry .list .name a {margin-top:10px;}
.content .entry .list .name img {float:left; display:inline;}
.content .entry .list .date{ float:left; display:inline; padding: 3px 7px 0 7px;}
.content .entry .list .control{ padding:0 5px 0 420px;}
.content .entry .listBody {clear:both; padding:1px 0 5px 7px;}

.content .entry .trackback .list .control {padding:0 5px 0 420px;}
.content .entry .trackback .list .name { background:none; padding:0 2px;}

/* content > entry 댓글 쓰기 */
.content .entry .comment .write { background-color:#f8f9f9; color:#999; margin-top:20px;}
.content .entry .comment .write input{ width:40%; font-size:11px;}
.content .entry .comment .write .homepage{ width:40%; display:inline;}
.content .entry .comment .write textarea{ font:12px 돋움; width:/*@post-width:-27*/513px/*@*/;}
.content .entry .comment .write .checkbox{ border:0; width:20px;}
.content .entry .comment .write .btn{font-size:11px; width:/*@post-width:13*/527px/*@*/; height:25px; color:#494f4c; border:1px solid #e2e2e2; background-color:#e8e8e8;}

/* page navigation*/
.content .paging{ text-align:center; margin:50px 0; font:10px Verdana;}

